Get attributes
1 min
GET
https://usermgmt-api.optimizely.com/api/attributes
keystringThe key of the attribute.
instanceIdstringThe instance ID of the attribute.
typesarray<p>List of strings to filter for product-specific groupings.</p>
namestringName of the attribute.
descriptionstringDescription of the attribute.
productIdstringProduct ID for the attribute.
isActiveboolean<p>True or false, indicating whether the attribute is active.</p>
experimentalOrganizationIdstringOrganization ID for an experimental attribute audience.
useExactMatchSearchboolean<p>True or false, indicating whether to perform an exact match or partial word search on the name parameter, if specified.</p>
excludeTeamsboolean
sizeinteger<int32>Number of results to include per page.
offsetinteger<int32>Offset paging of results.
acceptstringGenerated from available response content types
200The attributes response.
400The request was invalid or cannot be otherwise served. An accompanying error message will explain further.
401Unauthorized access to endpoint.
403Forbidden access to endpoint.
500<p>A server error occurred, please try again.</p>
curl --request GET \
--url https://usermgmt-api.optimizely.com/api/attributes \
--header 'accept: application/json'